<?php
include("../config.php");

$check_user = sprintf("SELECT * FROM ".$pre."users WHERE username = '%s'", mysql_real_escape_string(check($_POST['user_name'])));

if (mysql_num_rows(mysql_query($check_user)) > 0) {
echo "no";
} else {
echo "yes";
}
?>